### Method

# PapersDocument Outlines set_children

#### Declaration [src]

    void
    pps_outlines_set_children (
      PpsOutlines* pps_outlines,
      GListModel* children
    )

#### Description [src]

Sets the ‘children’ property of the outlines.

Sets property | `PapersDocument.Outlines:children`

#### Parameters

`children`

  Type: `GObject`

  The children of the outlines.

  The instance takes ownership of the data, and is responsible for freeing it.